1.1.4 help

Discussion in 'iPod touch 1.1.4 Jailbreak' started by parkie007, Feb 28, 2008.

  1. parkie007

    parkie007 New Member

    Joined:
    Feb 28, 2008
    Messages:
    3
    Likes Received:
    0
    Hi, cheers in advance, great site.. Found many useful threads...

    I have an iphone that started on 1.1.4. I ziphoned it and I cant seem to get the installer working. Any application I choose in installer gives the following message.

    Error
    Package Download Failed!
    OK

    I can use all my ipod, broswer, mail etc..... But I need the installer function working to enable the phone to be a phone. Ideally i just need the any sim application to work. Any ideas?

    Cheers in advance....
  2. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    Clear the Queue and try again. If it still does not work, try again another day or restart your router.

    And next time, please SEARCH your problem is ancient. And this is an iPod Touch Forum. MOST of us don't jave iPhones.
  3. parkie007

    parkie007 New Member

    Joined:
    Feb 28, 2008
    Messages:
    3
    Likes Received:
    0
    Hi sos about that, router is fine... did try a search... do you think its just a 1.1.4 issue? how can i downgrade to say 1.1.1
  4. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    Go to youtube. Search for Autodown 1.1.4
  5. aftershock68

    aftershock68 New Member

    Joined:
    Jan 25, 2008
    Messages:
    385
    Likes Received:
    3
    Device:
    iPod touch
    Use bosstool. It will fix that.. You're running out of space on your OS partion.

Share This Page